.ricon{CLEAR: both; margin:0px;}
.mtop{padding:0;}
DIV.scrollable {OVERFLOW: hidden; WIDTH: 230px;  HEIGHT: 117px; position:absolute;}
DIV.scrollable2 {OVERFLOW: hidden; WIDTH: 230px;  HEIGHT: 117px; position:absolute;}
DIV.scrollable1 {OVERFLOW: hidden; WIDTH: 230px;  HEIGHT: 117px; position:absolute;}
DIV.scrollable3 {OVERFLOW: hidden; WIDTH: 230px;  HEIGHT: 117px; position:absolute;}

.thumbs {
	CLEAR: both;
	WIDTH: 20000em;
	POSITION: absolute;
	top: 0;
}
.thumbsbg { background:url(../images/icons_bg.gif) no-repeat; width:245px; height:85px; border:0px solid red; padding-bottom:20px; margin-bottom:15px}
.thumbs DIV {FLOAT: left;  WIDTH:auto; CURSOR: pointer; COLOR: blue; HEIGHT: 82px; text-align:right;}
.thumbs_01 DIV {FLOAT: left;  WIDTH:auto; CURSOR: pointer; COLOR: blue; HEIGHT: 82px; text-align:right;}
.smallIco {margin:2px 10px;}

A.prev {
	DISPLAY: block; BACKGROUND: url(../images/prev_button.png) no-repeat; FLOAT: left; MARGIN: 121px 0px 0px 5px; WIDTH: 14px; CURSOR: pointer; HEIGHT: 18px; position:absolute; z-index:1}

A.next {
	DISPLAY: block; BACKGROUND: url(../images/prev_button.png) no-repeat; FLOAT: left; MARGIN: 35px 0px 0px 250px; WIDTH: 14px; CURSOR: pointer; HEIGHT: 18px; position:absolute;
}
A.prev:hover {
	BACKGROUND-POSITION: 0px 0px;
}

A.next:hover {
	BACKGROUND-POSITION: 0px 0px
}
A.next {
	CLEAR: right; BACKGROUND-IMAGE: url(../images/next_button.png); background-repeat:no-repeat;
	margin:121px 0 0 213px;
}
A.nextPage {
	CLEAR: right; BACKGROUND-IMAGE: url(../images/next_button.png)
}
DIV.navi {
	MARGIN-LEFT: 328px; WIDTH: 200px; HEIGHT: 20px
}
DIV.navi A {
	BACKGROUND: url(../img/navigator.png) no-repeat 0px 0px; FLOAT: left; MARGIN: 3px; WIDTH: 8px; CURSOR: pointer; HEIGHT: 8px
}
DIV.navi A:hover {
	BACKGROUND-POSITION: 0px -8px
}
DIV.navi A.active {
	BACKGROUND-POSITION: 0px -16px
}



